@charset "UTF-8";
/* CSS Document */
body {
	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
}
h1, h2, h3, h4, h5 {
	font-weight: 700;
}
.bold {
	font-weight: 700;
}
.mx-w-1200 {
	max-width: 1200px;
	margin: 0 auto;
}
.dk-blue {
	color: #0069a6;
}
.lt-green {
	color: #c4da5a;
}
.bg-dk-blue {
	background-color: #131e4d;
}
.bg-dk-green {
	background-color: #4aa04a;
}
.bg-md-grey {
	background-color: #747579;
}
.bg-dk-grey {
	background-color: #65666a;
}
.bt-green {
	border-top: 6px solid #c4da5a;
}
.bt-bb-green {
	border-top: 1px solid #c4da5a;
	border-bottom: 1px solid #c4da5a;
}
.headline-line {
	width: 100px;
	border-top: 5px solid #0069a6;
	padding: 0 0 10px 0;
}

/********* HEADER & NAV *********/
header {
	padding: 10px 0;
}
.banner-ct {
	background-image: url("../images/banners/banner.jpg");
    height: 170px; 
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	color: #000;
}
nav {
	color: #fff;
}
.navbar {
	padding: 0;
}
.nav-item {
	padding: 0 15px 0 0;
}
.nav-link {
	color: #fff;
	transition: all ease .5s;
}
.nav-link:hover {
	color: #64beeb;
}
.dropdown-menu {
	border: 1px solid rgba(255,255,255,.15);
}
.dropdown-item {
	color: rgba(255,255,255,.5);
	transition: all ease .5s;
	border-bottom:1px solid rgba(255,255,255,.15);;
}
.dropdown-item:hover {
	color: #fff;
	background: none;
}

/********* BODY *********/
.card-ct {
	display: flex;
	flex-direction: column;
    margin: 20px;
	padding: 0;
    box-shadow: 0 0 15px #b7b7b7;
	width: 100%;
}
.card-icon-ct {
	border-bottom: 1px solid #b7b7b7;
	font-size: 28px;
}
.card-ct h3 {
	padding: 10px 0;
}
.learn-more-ct {
	margin-top: auto;
}
.green-grad {
	background:linear-gradient(to right, #c4da5a, #47a141);
	height: 6px;
}
.lt-purple-top {
	background: #7a6aac;
	height: 6px;
}
.btn-primary {
	color: #5378d6;
	font-size: 1.3rem;
	text-decoration: none;
	transition: all ease .5s;
	background: none;
}
.btn-primary:hover {
	color: #D0271D;
	text-decoration: none;
	background: none;
}
.video-container {
	position: relative; 
	padding-bottom: 56.25%; 
	padding-top: 0; 
	height: 0; 
	overflow: hidden; 
	background:#fff; 
	border:solid 1px #6e6e6e;
	margin:0 0 20px 0;
}
.video-container iframe {
	position: absolute; 
	top:0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
	background:#fff; 
}

/********* FOOTER *********/
footer {
	color: #000;
	text-align: center;
	font-weight: 100;
	font-size: 1.2rem;
	background-color: #f2f2f2;
}
footer .fa {
	font-size: 44px;
}
footer a {
	color: #000;
	text-decoration: underline;
	transition: all ease .5s;
	display: block;
}
footer a:hover {
	color: #000;
}
.disclaimer {
	font-size: .8rem;
}

@media (max-width: 992px) { 
	.thumbnail {
		display: none;
	}
}

@media (max-width: 768px) { 
	.navbar {
		padding: 10px;
	}
	.navbar-dark .navbar-toggler {
		color: rgba(255,255,255,.7);
		border-color: rgba(255,255,255,.7);
	}
	.dropdown-menu {
		border: none;
	}
	.dropdown-item {
		border:none;
	}
	.nav-link {
		padding: .5rem 0;
	}
	.blue-banner-ct {
		height: 100%;
		padding: 10px;
	}
	.banner-ct {
		background-image: none;
		background-color: #f3ccc2;
	}
}

